/* Modified menus based on Superfish by Joel Birch
 * http://users.tpg.com.au/j_birch/plugins/superfish/
 */

/*** ESSENTIAL STYLES ***/
.mainnav, .mainnav * {
	margin:0;
	padding:0;
	list-style:none; font-family:Helvetica, Arial sans-serif;
}
.mainnav {
	line-height:1.0;
}
.mainnav ul {
	position:absolute;
	top:-999em;
	width:220px;
}
.mainnav ul li,
.mainnav li li a {
	width: 218px;
}
.mainnav li {
	float:left;
	position:relative;
	z-index:999;
}
.mainnav a {
	display:block;
}
.mainnav li:hover ul,
.mainnav li:focus ul,
ul.mainnav li.sfHover ul {
	left:0;
	top:36px;
}
.mainnav li:hover li ul,
.mainnav li:focus li ul,
.mainnav li.sfHover li ul {
	top:-999em;
}
.mainnav li li:hover ul,
.mainnav li li:focus ul,
ul.mainnav li li.sfHover ul {
	left:220px;
	top:-1px;
}
.superfish li:hover ul,
.superfish li:focus ul,
.superfish li li:hover ul {
	top: -999em;
}

.mainnav {
	font-size:11px; 
	float:left; /* needed for horizontal layout */
}
.mainnav a span {
	position:absolute;
	text-indent: -9999px;
}
.mainnav .tab {
	
}

.mainnav li {
	white-space:nowrap;
}
.mainnav a {
	color: #FFF;
	padding:0;
	text-decoration:none;
}
.mainnav li li a {
	padding: 8px 0 10px 0; height:10px;
	text-indent: 22px;
}
.mainnav li li.lastli {
	border: 0; border-bottom: solid 1px #4A4441; border-right: solid 1px #BFB9B2; border-left: solid 1px #4A4441;
}
.mainnav li li.lastli a {

	}
.mainnav li li a:hover, .mainnav li li a:focus {
	background:#000;
	color:#FFF;
}
.mainnav li li {
	border-bottom: solid 1px #BFB9B2; border-right: solid 1px #BFB9B2; border-left: solid 1px #4A4441; width: 228px;
}

.mainnav li ul {
	width:230px;
	z-index:999;
}

.mainnav li li {
	text-align:left;
}
/* sitenav hybrid */
#sitenav { float:left; width:960px; height:40px; }
#sitenav .mainnav li:hover ul, #sitenav .mainnav li:focus ul, #sitenav ul.mainnav li.sfHover ul { left:0; top:40px; }
#sitenav .mainnav .tab { padding: 8px 0 10px 10px; height:20px; }
#sitenav .mainnav li ul { background:#0072AD;}
#sitenav .mainnav li  { background: url(../img/nav.gif) no-repeat 0px 0px; height:40px; }
#sitenav .mainnav li li { background:none; margin:0;  padding: 0; height:28px;}
#sitenav .mainnav li li a { background:#5F5651 url(../img/nav-arrow.gif) no-repeat 20px 10px; padding-left: 10px; font-weight: normal; }
#sitenav .mainnav li li a:hover, #sitenav .mainnav li li a:focus { background:#93AF27 url(../img/nav-arrow2.gif) no-repeat 20px 10px; }

	#sitenav .mainnav li.menu1 { width: 160px;	background-position: 0px	0px;	}
	#sitenav .mainnav li.menu2 { width: 159px;	background-position: -160px	0px;	}
	#sitenav .mainnav li.menu3 { width: 160px;	background-position: -319px	0px;	}
	#sitenav .mainnav li.menu4 { width: 160px;	background-position: -479px	0px;	}
	#sitenav .mainnav li.menu5 { width: 160px;	background-position: -639px	0px;	}
	#sitenav .mainnav li.menu6 { width: 161px;	background-position: -798px	0px;	}

#sitenav .mainnav li.menu1hover { width: 160px;  background-position: 0px   -80px; }
#sitenav .mainnav li.menu2hover { width: 159px; background-position: -160px -80px; }
#sitenav .mainnav li.menu3hover { width: 160px; background-position: -319px -80px; }
#sitenav .mainnav li.menu4hover { width: 160px; background-position: -479px -80px; }
#sitenav .mainnav li.menu5hover { width: 160px; background-position: -639px -80px; }
#sitenav .mainnav li.menu6hover { width: 161px; background-position: -798px -80px; }
	
	#sitenav .mainnav li.menu1:hover, #sitenav .mainnav li.menu1:focus, #sitenav .mainnav li.menu1:active, body.hostingpage	.mainnav li.menu1 {	background-position: 0px	-40px;	}
	#sitenav .mainnav li.menu2:hover, #sitenav .mainnav li.menu2:focus, #sitenav .mainnav li.menu2:active, body.whymtpage		.mainnav li.menu2 {	background-position: -160px	-40px;	}
	#sitenav .mainnav li.menu3:hover, #sitenav .mainnav li.menu3:focus, #sitenav .mainnav li.menu3:active, body.companypage	.mainnav li.menu3 {	background-position: -319px	-40px;	}
	#sitenav .mainnav li.menu4:hover, #sitenav .mainnav li.menu4:focus, #sitenav .mainnav li.menu4:active, body.weblogpage		.mainnav li.menu4 {	background-position: -479px	-40px;	}
	#sitenav .mainnav li.menu5:hover, #sitenav .mainnav li.menu5:focus, #sitenav .mainnav li.menu5:active, body.supportpage	.mainnav li.menu5 {	background-position: -639px	-40px;	}
	#sitenav .mainnav li.menu6:hover, #sitenav .mainnav li.menu6:focus, #sitenav .mainnav li.menu6:active, body.contactpage	.mainnav li.menu6 {	background-position: -798px	-40px;	}
	